﻿.custom-margin-top-5 {
    margin-top: 5px;
}

.custom-margin-top-10 {
    margin-top: 10px;
}

.custom-margin-top-15 {
    margin-top: 15px;
}

.custom-margin-top-20 {
    margin-top: 20px;
}

.pin-form-application-type-header {
    width: auto;
    float: left;
    margin-top: 5px;
}

.pin-form-application-type-custom-padding {
    padding: 10px;
}
